- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::LinkedSkeletonAnimationSource Member List

This is the complete list of members for Ogre::LinkedSkeletonAnimationSource, including all inherited members.

LinkedSkeletonAnimationSource(const String &skelName, Real scl) | Ogre::LinkedSkeletonAnimationSource |
LinkedSkeletonAnimationSource(const String &skelName, Real scl, SkeletonPtr skelPtr) | Ogre::LinkedSkeletonAnimationSource |
pSkeleton | Ogre::LinkedSkeletonAnimationSource |
scale | Ogre::LinkedSkeletonAnimationSource |
skeletonName | Ogre::LinkedSkeletonAnimationSource |

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:53:53 2008